containers:
      - name: code-rsyncd
        image: docker-hub.gitee.work/gitee-prod/docker-rsyncd:3.2.7
        imagePullPolicy: IfNotPresent
        env:
        - name: RSYNC_USER
          value: "用户名"
        - name: RSYNC_PASS
          value: "密码"
        - name: VOLUME_NAME
          value: gitee_code
        resources:
          requests:
            cpu: 80m
            memory: 128M
          limits:
            cpu: 500m
          memory: 512M
        volumeMounts:
        - mountPath: /data
          name: code-gitaly-data
